
QGIS Application - Bug report #18970

since Qgis 3.0, program crashes after closing

2018-05-17 01:30 PM - Dominik Rau

Status: Closed

Priority: Low

Assignee:

Category: Actions

Affected QGIS version:3.0.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 26801

Description

User Feedback

Report Details

Crash ID: 8cf0bb2584ca9e01e5c08feefa41d8d8ab4f4e48

Stack Trace

QMapNodeBase::nextNode :

QgsPluginLayerRegistry::~QgsPluginLayerRegistry :

QgsPathResolver::QgsPathResolver :

QgsApplication::~QgsApplication :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.2-Girona

QGIS code revision: commit:307d082e3d

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-05-17 11:03 PM - Nyall Dawson

- Status changed from Open to Feedback

Looks like an issue caused by an installed plugin - can you disable all plugins and try again?

#2 - 2018-05-28 03:10 PM - Dominik Rau

Nyall Dawson wrote:

Looks like an issue caused by an installed plugin - can you disable all plugins and try again?
Thank you for helping, it was a problem with a plugin (SRTM-Downloader)

#3 - 2018-05-28 03:17 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
